Subject: [IGSMAIL-1935] BAHR Delay
From: Randall E. Taylor / NIMA
Date: Thu, 2 Jul 1998 10:05:30 PDT

******************************************************************************
IGS Electronic Mail      Thu Jul  2 10:05:30 PDT 1998      Message Number 1935
******************************************************************************

Author: Randall E. Taylor / NIMA
Subject: BAHR Delay

Data for the Bahrain station was delayed due to telecommunications
problems. We apologize for any inconvenience this may have caused.

[Mailed From: "Taylor, Randy" <[email-masked]>]